Subject: bug#64454: 30.0.50; In-Reply-To header obsolete content

From: Andrew Cohen <[email-masked]>
Date: Tue, 04 Jul 2023 14:11:35 +0800

When replying to an email, gnus constructs an In-Reply-To: header that
contains the message-id of the originating email followed by a phrase of
the form:

(User's  message of "Wed, 17 Nov 2021 22:16:04 -0800")

While allowed, the addition of this parenthetical phrase has been made
obsolete as of RFC5322. I suggest removing it, or wrapping it in a
defcustom 'message-strict-rfc5322. Any preferences?

-- 
Andrew Cohen